> ## Documentation Index
> Fetch the complete documentation index at: https://docs.llmgenerator.com/llms.txt
> Use this file to discover all available pages before exploring further.

# パスワードを忘れた場合

> ユーザー向けパスワードリセット手続きを開始するエンドポイントです。

## POST /auth/forgot-password

パスワード再設定用のメールをユーザーに送信します。公開エンドポイントで認証は不要です。

### リクエストボディ

<ParamField body="email" type="string" required>
  パスワードを忘れたユーザーのメールアドレス。
</ParamField>

### レスポンス

<ResponseField name="success" type="boolean">
  リクエストが受理されたかどうか。セキュリティ上、メールアドレスが存在しなくても常に `true` を返します。
</ResponseField>

<ResponseField name="message" type="string">
  確認メッセージ。
</ResponseField>

<RequestExample>
  ```bash cURL theme={null}
  curl -X POST https://api.llmgenerator.com/api/v1/auth/forgot-password \
    -H "Content-Type: application/json" \
    -d '{
          "email": "user@example.com"
        }'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={null}
  {
    "success": true,
    "message": "If an account with that email exists, a password reset link has been sent."
  }
  ```
</ResponseExample>
